@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px) {
	.zaid-box {
	min-height: 525px;
	margin-bottom: 25px;
}
	
}
@media screen and (max-width:1180px) {
.student-slider .owl-next {
	right: 17%;
}

.faq-wrap {
	width:100%;
}
.student-slider .owl-prev {
	background-color: transparent;
	left: 17%;
}
.register-block-home {
	padding: 100px 0 100px;
}
.testi-content {
	height: 430px;
}
.faq-wrap .panel-title {
	font-size: 12px;
}
.dnt1, .dnt2, .dnt3 {
	background-position: left -86px top;
	padding: 100px 0;
}
}
@media screen and (max-width:999px) {

.student-slider .owl-next {
    right: 5%;
}
.student-slider .owl-prev {
    left: 5%;
}

}


@media screen and (max-width:991px) {

	.donate-head{padding: 115px 0 30px;}
	#menu3 h1, #menu4 h1{margin-top: 20px !important;}
.header-btm-wrap {
	width: 100%;
}
.navbar-brand > img {
	width: 130px !important;
}
.navbar-nav > li > a {
	line-height: 6px;
}
.nav > li > a {
	display: block;
	padding: 15px 10px !important;
	font-size: 16px;
}
.register-block-home {
	background-image: url("../img/bg-home-register.png");
	padding: 37px 0 40px;
}
.sec-featured {
	padding: 50px 0 0;
}
.testi-content {
	height: auto;
	padding: 60px 20px;
}
}
@media screen and (max-width:850px) {
.dnt1, .dnt2, .dnt3 {
	background-position: left -205px top;
	padding: 88px 0s;
}
.zaid-box {
	min-height: 481px;
	margin-bottom:20px;
}
}
 @media screen and (max-width:768px) {
	 .subssecbanner{text-align: center;}
	 .subssecbanner p,.subssecbanner img{margin-bottom: 15px;}
	 .topright h1 {
		 font-size: 35px;}
	 .servicecont{margin-bottom: 50px;}
	 .topbanner {
    min-height: 1500px !important;
    background-position: bottom;
		 background-repeat: no-repeat;}
	 .topright h1{display: none;}
	 .topright h2{display: none;}
	 .topright p{margin-top:30px;}
	 .toprightmobile{display: block;}
	 .toprightmobile h1{display: block;margin-bottom:30px;}
	 .toprightmobile h2{display: block;}
	 .calculate-form label {
    color: #3a4b53;
    font-weight: 300;
    left: 0;
    padding: 20px 0 5px;
    position: inherit;
    top: 0;
}
	 .servicesarea{display: none;}
	 .servicesareamobile{display: block;margin-top: 30px;}
.calculate-form .form-control {
	text-align:left
}
.assests {
    margin: 0;
}
 .p-underline p {
    font-size: 16px;
    color: #686868;
   /* border-bottom: 1px solid #739600 !important;*/
    display: inline-block;
    padding-bottom: 3px;
    margin-bottom: 3px;
 
	text-decoration:underline !important;
	width:100%;
	
}

	 .student-slider .testi-img {
    padding-bottom: 28px;
}
.student-slider {
    padding: 50px 0;
}
	 .student-slider .owl-next {
    right:17%;
}
.student-slider .owl-prev {
    left: 17%;
}
	 
	 .testi-wrap .owl-carousel .owl-nav .owl-next, .testi-wrap .owl-carousel .owl-nav .owl-prev{
		 top:35%;
	 }
	 
	 
	 .zaid-box {
	min-height: inherit;
}
.testi-content.stdnt {
	height: auto;
	padding: 30px 50px;
	text-align: center;
}
.scholarship_bnr {
	background-image: url("../img/scholar_m_bnr-bg.png");
	background-color: #eceae7;
	background-repeat: no-repeat;
	background-position: bottom right -50px;
	padding: 150px 0 250px;
	background-size: 100%;
}
.scholar-heading h2 {
	font-size: 27px;
	font-weight: 700;
	color: #3a4b53;
	margin: 21px 0 65px;
}
.testi-img iframe {
	width:80% !important;
	display:block;
	margin:0 auto;
}
.stdnt-sldr-heading h2 {
	font-size:25px;
}
.stdnt-sldr-heading {
	width:100%;
	padding: 0 15px;
}
.nav.navbar-nav.navbar-right a {
	padding: 8px 22px !important;
}
.navbar-brand > img {
	width: 220px !important;
}
.navbar-brand {
	padding: 5px 15px !important;
}
.header-btm {
	padding: 20px 0;
}
.head-btm-content h1 {
	padding: 0;
	font-size: 25px;
}
.header-btm-wrap, .teacherrs-head > p {
	width: 100%;
}
.head-btm-content p {
	font-size: 18px;
	line-height: 25px;
}
.sec-featured {
	padding: 50px 0 0;
}
.register-block-home {
	padding: 50px 0;
}
.register-block-home > h1 {
	font-size:32px;
}
.register-block-home {
	margin-bottom: 22px;
	padding: 50px 0;
}
.teacherrs-head > h2 {
	font-size: 25px;
}
.testi-content {
	display: block;
	height: auto;
	padding: 10px 20px;
	position: relative;
}
.donate-to {
	background-color: #f2eee9;
	padding:50px 0 !important;
}
.danate-head h5 {
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 25px;
}
.dnt-btn-wrap {
	padding: 10px 0;
}
.dnt-btn-wrap.text-center > a:first-child {
	margin-right: 0;
}
.dnt-btn-wrap.text-center > a {
	display: block;
	letter-spacing: 2px;
	margin-bottom: 10px;
	padding: 22px 20px;
}
.fav-nav {
	margin-bottom: 30px;
}
.dnt-v-box > img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.v-ico > img {
	width: 100%;
}
.v-ico {
	width:60px;
}
.zakat-head.text-center {
	width:100%;
}
.zakat-form {
	width:100%;
}
.dnt1 {
	background-position: left 27% top 0;
	background-repeat: no-repeat;
	padding: 85px 0;
	color: #fff;
	position:relative;
}
.dnt2, .dnt3 {
	background-position: left 22% top;
	background-repeat: no-repeat;
	color: #fff;
	padding: 85px 0;
	position:relative;
}
.dnt1::before, .dnt2::before, .dnt3::before {
	background-color: rgba(0, 0, 0, 0.3);
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
.split-video-wrapp .p-underline {
	padding: 20px 0;
}
p-underline p {
	font-size: 12px;
}
.faqs-spilt h1 {
	font-size: 25px;
}
.faq-wrap {
	width: 100%;
}
.faq-wrap .panel-heading a {
	padding-left: 25px;
	position: relative;
	z-index: 9;
	font-size: 12px;
	word-wrap: break-word;
}
}
 @media screen and (max-width:640px) {
	
}
@media screen and (max-width:480px) {
.scholchip-form .zakat-form {
	width: 100%;
}
 /*.scholarship_bnr {
    background-position: center left 100%;
}*/
}
@media screen and (max-width:360px) {
.dnt1 {
	background-position: left 27% top 0;
	background-repeat: no-repeat;
	padding: 72px 0;
}
.dnt2, .dnt3 {
	background-position: left 22% top;
	background-repeat: no-repeat;
	color: #fff;
	padding: 60px 0;
}
}
@media screen and (max-width:320px) {
}
